html, body {
	font-family: 'Roboto', 'Arial', sans-serif;
}
a:hover {
	color: #007bff;
}
.jumbo-new {
	background-image: url("images/bg-home.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.logo-text {
	font-size: 2em;
}
.logo-text:before {
	content: "";
    background: transparent url("images/logo-icon.png");
    position: absolute;
    width: 32px;
    height: 41px;
    margin-left: -176px;
    margin-top: -8px;
}
.vc_general.vc_btn3 {
    text-align: right;
    border: 1px solid transparent;
    background-color: transparent;
    color: #fff;
    border-style: solid;
    border-color: #fff;
    border-width: 2px;
}
.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, .vc_btn3.vc_btn3-size-md {
    padding-top: 20px;
    padding-bottom: 18px;
    padding-left: 40px;
    padding-right: 40px;
	display: inline-block;
}
.home-boxes {
	background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 9px 24px 0 rgba(26,47,106,.05);
    padding: 30px 25px;
    border: 1px solid #dce5e7;
    transform: translateY(0);
    -webkit-transition: all 0.5s cubic-bezier(.645,.045,.355,1);
    -o-transition: all 0.5s cubic-bezier(.645,.045,.355,1);
    transition: all 0.5s cubic-bezier(.645,.045,.355,1);
	text-align: center;
}
.home-boxes h2 {
	font-size: 1.155em;
}
.home-boxes a {
	color: #3f85ce;
}
.cspt-ihbox-icon-wrapper {
    font-size: 70px;
    line-height: 70px;
    margin-bottom: 30px;
}
.bg-gray-100 {
    background: #f8f9fa !important;
}
.pyb-2 {
	padding-bottom: 2rem;
}
.pyt-2 {
	padding-top: 2rem;
}
.pyb-4 {
	padding-bottom: 4rem;
}
.pyt-4 {
	padding-top: 4rem;
}
.pb-6, .pyb-6 {
    padding-bottom: 6rem !important;
}
.pt-6, .pyt-6 {
    padding-top: 6rem !important;
}
.subtitle {
    margin-bottom: 0;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #868e96;
    font-weight: bold;
}
.text-secondary {
	color: #3f85ce!important;
}
.text-gray-500 {
    color: #adb5bd;
}
.text-sm {
    font-size: .875rem;
}
.bg-bblue {
	background-image: url(images/blue-pattern.png) !important;
}
.p-scnd-b {
	color: #6d7a8c;
}
.footer {padding: 20px 0; text-align: center;}
.footer p {margin: 0;}
.links-list {
    overflow: hidden;
    padding: 0;
}
ul.links-list {
    list-style: none;
}
.links-list li {
    box-sizing: border-box;
    width: 49%;
    float: left;
    padding-right: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #999;
	line-height: 2em;
}
.cspt-zindex-2 {
    z-index: 2!important;
}
.cspt-zindex-2 {
    position: relative;
}
.vc_col-sm-6 {
    width: 50%;
}
.cspt-bg-color-yes.vc_column_container .wpb_wrapper, .vc_column_container.cspt-bg-color-yes .vc_column-inner, .cspt-row-inner, .cspt-row {
    position: relative;
    z-index: 2;
}
.cspt-zindex-2 .vc_column-inner, .cspt-zindex-2 {
    z-index: 2!important;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.cspt-bg-color-yes.vc_column_container .vc_column-inner:before, .vc_row.cspt-bg-color-yes:not(.vc_column_container):before, .cspt-col-stretched-yes .cspt-stretched-div:before {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: "";
    display: block;
    z-index: 1;
}
.cspt-bg-color-yes.vc_column_container .wpb_wrapper, .vc_column_container.cspt-bg-color-yes .vc_column-inner, .cspt-row-inner, .cspt-row {
    position: relative;
    z-index: 2;
}
.vc_column-inner::after {
    clear: both;
}
.vc_column-inner::after, .vc_column-inner::before {
    content: " ";
    display: table;
}
.cspt-bg-color-yes.vc_column_container .wpb_wrapper, .vc_column_container.cspt-bg-color-yes .vc_column-inner, .cspt-row-inner, .cspt-row {
    position: relative;
    z-index: 2;
}
.wpb_single_image.vc_align_left {
    text-align: left;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 35px;
}
.wpb_single_image .vc_figure {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    max-width: 100%;
}
.cspt-bg-color-yes.vc_column_container .wpb_wrapper, .vc_column_container.cspt-bg-color-yes .vc_column-inner, .cspt-row-inner, .cspt-row {
    position: relative;
    z-index: 2;
}
.wpb_single_image .vc_single_image-wrapper {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
}
.cspt-effect-img-3 img {
    border-radius: 8px;
    box-shadow: 0 9px 24px 0 rgba(26,47,106,.05);
}
.wpb_single_image img {
    height: auto;
    max-width: 380px;
    vertical-align: top;
}
.cspt-effect-img-3 .vc_single_image-wrapper:after {
    border-color: #3f85ce!important;
}
.cspt-effect-img-3 .vc_single_image-wrapper:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 30px;
    left: 30px;
    border: 8px solid #000;
    border-radius: 10px;
    z-index: -1;
}
.cspt-col-stretched-yes.vc_column_container  {
	background-color: transparent!important;
    background: none!important;
    background-image: none!important;
	padding-top: 30px;
	margin-left: 20px;
}
.cspt-zindex-zero {
    z-index: unset!important;
}
.cspt-bg-color-yes.vc_column_container .wpb_wrapper {
	position: relative;
    z-index: 2;
}
.h5b {
	font-size: 1.55rem;
	margin-bottom: 20px;
}

@media (min-width: 768px) {
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: left;
}
.vc_col-sm-6 {
    width: 38%;
}
.vc_col-sm-6a {
    width: 60%;
}
}
@media (max-width: 1023px) and (min-width: 768px) {
	.wpb_single_image img {
    height: auto;
    max-width: 196px;
    vertical-align: top;
}
.cspt-col-stretched-yes.vc_column_container {
		padding-top: 0;
	}
.vc_col-sm-6 {
    width: 33%;
}
.vc_col-sm-6a {
    width: 64%;
}
.links-list li {
	font-size: 12px;
}
.col-sm-6 {
	max-width: 33%;
}
.bg-bblue h3 {
    font-size: 1.35rem;
}
}
@media (max-width: 1025px) and (min-width: 1023px) {
.vc_col-sm-6 {
    width: 33%;
}
.wpb_single_image img {
    height: auto;
    max-width: 267px;
    vertical-align: top;
}
.vc_col-sm-6a {
    width: 64%;
}
}
@media (min-width: 1344px) {
.links-section .links-list li {
    width: 50%;
}
}
@media (max-width: 767px) {
	.bg-bblue .row {
		margin-right: 0;
		margin-left: 0;
	}
	.jumbo-new {
		background-position: inherit;
	}
	.h-icc .row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: nowrap;
		margin-right: -15px;
		margin-left: -15px;
		overflow: auto;
	}
	.cspt-ihbox-icon-wrapper .attachment-full {
		height: auto;
		max-width: 70px;
	}
	.home-boxes h2 {
		font-size: 1em;
	}
	.bg-bblue h2 {
		font-size: 1.5rem;
	}
	.bg-bblue  h3 {
		font-size: 1.35rem;
	}
	.pyb-4 {
		padding-bottom: 2rem;
	}
	h1.display-5 {
		font-size: 1.8rem;
	}
	.h5b {
		font-size: 1.3rem;
	}
	.links-list li {
		width: 100%;
	}
	.cspt-col-stretched-yes.vc_column_container, .bg-gray-100 {
		padding-top: 20px;
	}
	.pdt-0 {padding-top: 0px;}
}
@media  (max-width: 420px) {
	.wpb_single_image img {
		max-width: 330px;
	}
	.vc_col-sm-6 {
		width: 96%;
	}
	.cspt-effect-img-3 .vc_single_image-wrapper:after {
		width: 80%;
		height: 96%;
	}
}
@media (max-width: 320px) {
.wpb_single_image img {
    max-width: 286px;
}
.cspt-col-stretched-yes.vc_column_container {
	margin-left: 0;
}
.logo-text:before {
	margin-left: -150px;
}
.logo-text {
	font-size: 1.6em;
}
}
.card-img-top {min-height: 193px!important;}